Bug 1803071 - kube-apiserver 4.4: Unbounded valuesets for metric labels
Summary: kube-apiserver 4.4: Unbounded valuesets for metric labels
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Stefan Schimanski
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On:
Blocks: 1798293 1803077
TreeView+ depends on / blocked
 
Reported: 2020-02-14 12:30 UTC by Stefan Schimanski
Modified: 2020-05-04 11:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1803074 1803077 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:36:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24541 None closed Bug 1803071: UPSTREAM: 87673: blank out value for unbounded client label 2020-06-10 08:52:46 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:37:46 UTC

Comment 8 errata-xmlrpc 2020-05-04 11:36:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.